# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libcamera-docs
pkgbase = libcamera
pkgver = 0.2.0-1
pkgdesc = A complex camera support library for Linux, Android, and ChromeOS - documentation
url = https://libcamera.org/
builddate = 1706243179
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 27922443
arch = aarch64
license = CC-BY-4.0
license = CC-BY-SA-4.0
license = CC0-1.0
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = graphviz
makedepend = gst-plugins-base
makedepend = gtest
makedepend = libdrm
makedepend = libjpeg-turbo
makedepend = libtiff
makedepend = libyaml
makedepend = meson
makedepend = python-jinja
makedepend = python-ply
makedepend = python-sphinx
makedepend = python-pyyaml
makedepend = qt5-base
makedepend = qt5-tools
makedepend = sdl2
makedepend = systemd
makedepend = texlive-core
